gluegen.build.version=2.1.2
gluegen.build.number=741
gluegen.build.id=2013-11-01_05-57-23
gluegen.build.branch=origin/master
gluegen.build.commit=3fec08a69de571cf2939e6028487faea8a23ccaa
jogl.build.version=2.1.2
jogl.build.number=1133
jogl.build.id=2013-11-01_06-04-59
jogl.build.branch=origin/master
jogl.build.commit=33db4580da46ba21771499fdf50489e60294e439
